Upgrade KojiHub to EL7

Description

To start building EL8 packages, we need to update koji-hub to EL7.

Freshdesk Tickets

None

Assignee

Mat Selmeci

Reporter

Brian Lin

Priority

Critical

Labels

None

Components

Fix versions

None

Epic Link

Sprint

None
Configure